# NAME: TaiWanGood
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/TaiWanGood/TaiWanGood.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN: 1
# DOMAIN-SUFFIX: 1
# SKIPPED-USER-AGENT: 1
# TOTAL: 2
payload:
  - DOMAIN,hamifans.emome.net
  - DOMAIN-SUFFIX,skyking.com.tw
